/*********************************************************************

    ██████╗ ██╗   ██╗████████╗████████╗ ██████╗ ███╗   ██╗███████╗
    ██╔══██╗██║   ██║╚══██╔══╝╚══██╔══╝██╔═══██╗████╗  ██║██╔════╝
    ██████╔╝██║   ██║   ██║      ██║   ██║   ██║██╔██╗ ██║███████╗
    ██╔══██╗██║   ██║   ██║      ██║   ██║   ██║██║╚██╗██║╚════██║
    ██████╔╝╚██████╔╝   ██║      ██║   ╚██████╔╝██║ ╚████║███████║
    ╚═════╝  ╚═════╝    ╚═╝      ╚═╝    ╚═════╝ ╚═╝  ╚═══╝╚══════╝

 *********************************************************************/



    button,
    .button,
    input[type="button"],
    input[type="submit"],
    input[type="reset"] {
        color: var(--color-white);
        background: var(--color-red);
    }

    button:hover,
    .button:hover,
    input[type="button"]:hover,
    input[type="submit"]:hover,
    input[type="reset"]:hover {
        color: var(--color-white);
        background: var(--color-red-light);
    }

    button.button-alt,
    .button.button-alt {
        color: var(--color-red);
        background: none;
        border: 0.4rem solid var(--color-red);
        line-height: 2.6em;
    }

    button.button-alt:hover,
    .button.button-alt:hover {
        color: var(--color-red-light);
        background: none;
        border: 0.4rem solid var(--color-red-light);
    }

    .White-titles button,
    .White-titles .button,
    .White-titles input[type="button"],
    .White-titles input[type="submit"],
    .White-titles input[type="reset"] {
        color: var(--color-white);
        background: none;
        border: 0.4rem solid var(--color-white);
        line-height: 2.6em;
    }

    .White-titles button:hover,
    .White-titles .button:hover,
    .White-titles input[type="button"]:hover,
    .White-titles input[type="submit"]:hover,
    .White-titles input[type="reset"]:hover {
        color: var(--color-gray);
        background: none;
        border: 0.4rem solid var(--color-yellow);
    }

    button:active,
    .button:active,
    input[type="button"]:active,
    input[type="submit"]:active,
    input[type="reset"]:active,
    button:focus,
    .button:focus,
    input[type="button"]:focus,
    input[type="submit"]:focus,
    input[type="reset"]:focus {
        color: var(--color-black);
    }

    button:active:hover,
    .button:active:hover,
    input[type="button"]:active:hover,
    input[type="submit"]:active:hover,
    input[type="reset"]:active:hover,
    button:focus:hover,
    .button:focus:hover,
    input[type="button"]:focus:hover,
    input[type="submit"]:focus:hover,
    input[type="reset"]:focus:hover {
        color: var(--color-black);
    }

    .add_to_cart_button::before,
    .cart-count::before,
    .single_add_to_cart_button::before {
        display: none !important;
    }

    .woocommerce a.added_to_cart {
        padding: 11px !important;
        margin-top: 12px !important;
        vertical-align: middle !important;
    }